-- This module collects the proofs of the soundness and completeness
-- theorems, which were proved separately in Soundness.agda and
-- Completeness.agda, into a single file for easy checking.

open import Theorem
import Completeness
import Soundness

module Proof where

  soundness : soundness-property
  soundness = Soundness.soundness


  completeness : completeness-property
  completeness = Completeness.completeness
